body{
width: 750px;
height: 500px;
text-align: center;
background: tan url(woodbg.jpg) top left;
margin-left: auto;
margin-right: auto;
}

div.content{
background: transparent url(pages.png) top left no-repeat;
height: 500px;
width: 750px;
text-align: left;
position: relative;
left: 50%;
^left: 0px;
top: 50%;
^top: 0px;
margin-top: -225px;
^margin-top: 0px;
margin-left: -375px;
^margin-left: 0px;
}

img{
border: none;
}


iframe{
border: none;
background: transparent;
position: absolute;
top: 22px;
left: 360px;
width: 330px;
height: 450px;
overflow-x: hidden;
overflow-y: auto;
}

